{
  "villagerNames": [
    "напиток безалкогольный сильногазированный",
    "nuclear warhead",
    "a thread",
    "Bob",
    "The Machine",
    "Timmy",
    "Bomb",
    "Explosive",
    "cream",
    "Villager",
    "beatbox",
    "French",
    "https://cdn.discordapp.com/a",
    "Average Minecraft Enjoyer",
    "Dart Monkey",
    "JavaScript",
    "i have mending",
    "i have silk touch",
    "banned in 61 countries",
    "vvvvvvvvvvvvvvv",
    "can",
    "metal pipe",
    "ted kaczynski",
    "Reddit",
    "Frog",
    "Book",
    "Dog",
    "Rusty",
    "Bethany",
    "Lustful villager",
    "*grumble* The goo",
    "free diamonds 2022",
    "Minecraft",
    "NotSoBot",
    "jill",
    "dame da ne guy",
    "semen",
    "Ratio",
    "Twitter User",
    "your demise",
    "Murder",
    "apply",
    "Jonathan",
    "Garry",
    "banned in 62 countries",
    "butter minecraft",
    "david",
    "tom",
    "lel",
    "sus lel meem fof",
    "fof",
    "big fof.",
    "f",
    "h",
    "the w",
    "the q",
    "ampersand",
    "Creator",
    "crepes",
    "Pepperoni",
    "threat",
    "15.230.55.59",
    "73.992708, -55.660034",
    "кирпич сосиска",
    "крошка картошка",
    "memory leak",
    "yoy",
    "ъ",
    "ё",
    "Isaac",
    "radioactive cheese",
    "bbhjgk",
    "guy",
    "metal slide",
    "gelatin #1 fan"
  ]
}
